View Issue Details

IDProjectCategoryView StatusLast Update
0000005Netherspite Bugtracker[All Projects] Generalpublic2018-09-01 09:28
ReporteranonymousAssigned ToNetherspite 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000005: Can't turn in Quest "Corrupted soil"
DescriptionI have the 8 tainted soil samples in my bags, I am at apprentice Mirveda at the East Sanctum in Eversong Woods but I can't turn in the quest. She doesn't have a yellow question mark over her head nor can I talk to her.
TagsNo tags attached.
Attach Tags

Activities

Netherspite

2018-08-29 23:31

administrator   ~0000006

Should be resolved, follow up needs work.

Netherspite

2018-08-29 23:32

administrator   ~0000007

Please review.

anonymous

2018-08-30 10:26

reporter   ~0000009

Now she had a yellow question mark over her head and I was able to turn in the quest.
For the follow up, she doesn't have a yellow exclamation mark over her head, but when I talk to her, she offers me the quest (Unexpected results), wich I am able to accept.
When I do accept it however, nothing happens (I think she should get attacked and I am supposed to protect her). But like you said, that prolly needs some more work. So I abandoned the quest again, so I can test it again when you fixed it.

Netherspite

2018-09-01 09:28

administrator   ~0000011

Follow up needs work. (Unexpected results)

Issue History

Date Modified Username Field Change
2018-08-28 12:06 anonymous New Issue
2018-08-29 23:31 Netherspite Note Added: 0000006
2018-08-29 23:31 Netherspite Assigned To => Netherspite
2018-08-29 23:31 Netherspite Status new => assigned
2018-08-29 23:32 Netherspite Status assigned => feedback
2018-08-29 23:32 Netherspite Note Added: 0000007
2018-08-30 10:26 anonymous Note Added: 0000009
2018-09-01 09:28 Netherspite Status feedback => resolved
2018-09-01 09:28 Netherspite Resolution open => fixed
2018-09-01 09:28 Netherspite Note Added: 0000011